.booking {
	padding:0px 0px 10px;
}
.sub-tab {
	background:rgba(255, 255, 255, 0.9);
	padding:25px;
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
	/*border-radius: 0px 5px 5px 5px;*/	
}
.tab-pad {
	padding:0px !important;
}
.nav-tabs {
	border-bottom:none !important;
	margin-bottom: 1px !important;
}
.booking > .nav-tabs > li.active > a {
	background:#000 !important;
	color: #fff !important;
	padding: 10px 20px;
	margin-top: 0px;
	margin-right:0px !important;
	cursor:pointer !important;
	border-radius:0px !important;
}
.booking > .nav-tabs > li > a {
	background: #ED1C24;
	margin-right:0px !important;
	padding: 10px 20px;
	border: none !important;
	color: #fff;
	border-radius:0px !important;
	font-size:16px;
	border-radius:0px !important;
}
.form-group.form-group-lg label {
	font-size: 13px;
	margin-bottom: 7px;
	color: #767676;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #FFF;
	border-radius: 2px;
	background-color: #000 !important;
}
.topp {
	top:-2px !important;
}
.btn-number {
	padding:13.5px 9px !important;
	background: transparent none repeat scroll 0% 0% !important;
	border:1px solid #A5A5A5 !important;
}
.btn-number:hover {
	background:#EBEBEB !important;
}
.nav-tabs > li {
	float: left;
	margin-right: 1px;
}
.nav-pills > li > a {
	border-radius: 0px !important;
	color: #ffffff !important;
	background:#ED1C24 !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.form-select {
	padding: 10px 15px !important;
}
.btn-add {
	background:#66c332;
	color:#ffffff !important;
	border-radius:0px !important;
}
.radio-clr {
	color: #E74C3C;
	font-size: 13px;
	padding-bottom: 5px;
}
.form-group.form-group-lg .form-control {
	height: 43px;
	padding: 10px 10px 10px 10px;
	font-size: 13px;
	background: transparent !important;
	border-radius:0px !important
}
.form-group.form-group-lg .ac_input {
	padding: 10px 18px 10px 35px !important;
}
.nav-no-br > li > a {
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #66c332;
}
.sub-tab h4 {
	margin: 0px;
	font-size: 23px;
	color: #634D36;
	padding-bottom: 15px;
	letter-spacing: 2px;
}
.nav-sm > li > a {
	padding: 6px 5px !important;
	font-size: 13px;
}
.form-group.form-group-lg .input-icon {
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 22px;
}
.form-group .input-icon {
	position: absolute;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
	top: 24px;
	left: 13px;
	text-align: center;
	color: #b3b3b3;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	z-index: 2;
}
.search-tabs-bg > .booking > .nav-tabs > li > a > .fa {
	font-size: 21px;
}
.btn-number {
	padding: 10.5px 9px !important;
	background: transparent none repeat scroll 0% 0% !important;
	border: 1px solid #A5A5A5 !important;
}
.btn-book1 {
	width: 100%;
	border-radius: 0px !important;
	padding: 0px 10px !important;
	color: #FFF !important;
	background: #ED1C24 none repeat scroll 0% 0% !important;
	font-size: 18px !important;
	height: 43px !important;
	line-height: 39px !important;
	transition: all 0.5s ease 0s;
}
.btn-book1:hover {
	background:#000 !important;
}
.btn-sm {
	border-radius: 0px !important;
	padding: 0px 15px !important;
	color: #FFF !important;
	background: #E2C170 none repeat scroll 0% 0% !important;
	font-size: 20px !important;
	height:43px !important;
	line-height: 25px !important;
	margin-bottom: 15px !important;
}
.slider {
	margin:0px auto;
	background:url(../img/banner.jpg) repeat top center;
	width:100%;
	height:auto;
	padding:40px 0px 56px;
    margin-top:-20px;
}
.cssarrow {
	position: relative;
	background: #88b7d5;
	border: 2px solid #c2e1f5;
}
.cssarrow:after,
.cssarrow:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.cssarrow:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #88b7d5;
	border-width: 18px;
	margin-left: -18px;
}
.cssarrow:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
	border-width: 21px;
	margin-left: -21px;
}



@media only screen and (max-width: 786px) {
.ui-datepicker-multi .ui-datepicker-group { 
	float:none !important; 
}


}

.bannerpromotion img {height:400px !important; width:450px;}
.up-slider {margin-top:40px; margin-left:20px;}